## QmiClientWds QmiClientWds — QmiClient for the WDS service. |

## Types and Values

struct | QmiClientWds

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientWds

## Description

QmiClient which handles operations in the WDS service.

## Functions

## Types and Values

### struct QmiClientWds

    struct QmiClientWds;

The QmiClientWds structure contains private data and should only be accessed using the provided API.